.mainBlogContent{ padding:10px;}
.blogListing{ max-width:1078px; width:100%; margin:0 0 32px 0; float:left; border-bottom: 1px solid #CCCCCC; }

.blogDate{ background:#112433;float:left; font-size:25px;font-family: 'oswaldregular'; color:#FFF; z-index:9;}

.blogDate .largetext{font-size:36px;}
.blogDate .text{ text-align: center; padding:5px 10px;font-size:25px;font-family: 'oswaldregular' !important; color:#FFF;}
.blogImg{ width:191px; height:143px;  float:left;   margin: 0 0 0 0px; position:relative;background:#f4f4f4;}
.blogImg img{ max-width:191px; max-height:145px; position:absolute; top:0px; right:0px; bottom:0px; left:0px; margin:auto;padding:6px;}
.blogContent{ float:right; max-width:797px; height:auto; background:#f4f4f4; padding:0 0px 0 0px;width:100%;min-height:143px;height:auto !important;height:143px;} /* height:143px; */
.blogContent h1{  font:normal 18px Arial, Helvetica, sans-serif ; color:#112433;padding:5px 10px;}
.blogContent h1 a{color:#112433;}
.blogContent p{ font:normal 12px Arial, Helvetica, sans-serif; color:#000; padding:0px 10px 5px;line-height:18px;}
.blogContent p a{ color:#ca8d00;font-weight:bold;font-family: 'Open Sans',sans-serif;text-decoration:none;font-size:14px;}
.blogContent p a:hover{ text-decoration:none; color:#8b8b8b;}
.blogContent .fb_iframe_widget{margin: 5px 10px;}

.blogDate{background:#004a93;float:left; font-size:25px;font-family: 'oswaldregular' !important; color:#FFF;}
.blogContent h1, .InnerBlogContent .contentContainer h2{color:#444444;font-size:18px;max-width:874px !important;font-family: 'Open Sans', sans-serif;text-transform:none;font-weight:bold;width:98%;margin:8px 0 12px;}
.InnerBlogContent .contentContainer p{width:98%;}

.blogContent p{font-size:14px;line-height:16px;font-family: 'Open Sans',sans-serif;color:#444444;max-width:874px !important;float:left;text-transform:none;margin:0 10px 0 0px;float:left;width:98%;}
.blogContent p a{font-size:15px;text-align:left;float:none;text-transform:none;}

.InnerBlogContent{padding:10px;}
.innerBlogImageBar{ width:100%;}
.blogDetailImg{ float:left;position:relative;max-width:573px; width:100%; max-height:427px;}
.blogDetailImg img{ float:left; max-width:573px; max-height:427px; /*width:100%; height:100%;*/}
.BlogEntryDetails{ text-align:left; font:normal 12px Arial, Helvetica, sans-serif; color:#000;padding:10px; width:100%; float:left;background-color:#f4f4f4;}
.BlogEntryDetails span{ padding:0 0 10px 0px;  display:block; float:left; clear:both; width:100%; }
.BlogEntryDetails strong{ color:#004a93; float:left;width:90px; margin-bottom:10px; font-family: 'oswaldregular' !important;font-size:13px;font-weight:normal;}
.BlogEntryDetails div{ float:left; width:70%;}
.InnerBlogContent .contentContainer{width:100%; float:left; margin:20px 0 20px 0px; padding:0px !important;}
.CommentBar{width:100%; float:right; margin:20px 0 0 0;	}
.CommendHeadingBar{width:100%; background:#004a93; cursor:pointer;}
.CommendHeadingBar h3{ background: url("../../images/grey/bullet-makeComments.png") no-repeat scroll 184px center transparent; font-weight:bold; color:#FFF; padding:10px 10px;display:inline-block;font-family: 'oswaldregular' !important;font-size:13px;font-weight:normal;}

.red{font-family: 'oswaldregular' !important;font-size:13px;font-weight:normal;}

.CommendContentBar{width:100%; background:#f0eeec; display:block !important; padding:10px 0;}
.LeftCommendContentBar{ float:left;width:340px; padding:10px 0 0 10px;}
.rightCommendContentBar{ float:right;width:340px; padding:10px 10px 0 0px;}
.LeftCommendContentBar .input{ width:318px; height:28px; border:1px solid #B4C2CF; background:#FFF; font:bold 12px Arial, Helvetica, sans-serif ; padding:0px 10px; margin:0px 0 15px 0;}

.blogComments span { font-weight:bold;}
.comment-div { background:url(../images/grey/cmnt-bg.png) repeat-x; padding:10px; font-style:italic; letter-spacing:0.5px;margin-bottom:15px;}
.dateTheme {color:#AC1505;}
.contentContainer ul li.comments	{background:url(../../images/grey/icon-comments.png) no-repeat;}
ul li.noComments, ul li.comments {float:left; margin-right:15px; line-height:25px; padding-left:27px; height:25px; display:block;}
ul li.noComments	{background:url(../../images/grey/no-commments.png) no-repeat;}
ul li.noComments 	{color:#FF0000;font-family: 'oswaldregular' !important;}
ul li.comments		{background:url(../../images/grey/icon-comments.png) no-repeat;}
ul li.comments 		{color:#017CFD; font-family: 'oswaldregular'; font-size:15px;}

/*.noComments{padding:0 10px !important;}
*/
@media screen\0 {
    .LeftCommendContentBar .input{ line-height:24px;}
} 
.security{}
.securityComment .input{ float:left; width:184px; height:28px; padding:0px 10px; margin:0px;}
.securityComment .securityBtn{float:left; margin:0 5px;}
.securityComment .refreshBtn{float:left; margin:1px 0 0 0;}
.rightCommendContentBar textarea{ width:318px; height:93px;border:1px solid #B4C2CF; background:#FFF; font-size:12px; color:#000;font-family:Arial, Helvetica, sans-serif; padding:10px; margin:0px;font-weight:bold;}
.CommendContentBar button[type=submit]{width:90px;height:43px;background:url(../../images/comment.png) no-repeat left top;text-align:center;line-height:43px;cursor:pointer;padding:0;border:0;margin:10px 5px 0 0;display:block;float:left;}
.CommendContentBar button[type=submit]:hover{background:url(../../images/comment.png) no-repeat left -47px;}

.UserCommentBar{max-width:988px; width:100% float:left; padding:0 0 0px 0; /* margin:0 0 0 84px; */}
.userCommentContainer{width:919px; height:131px; background:#999999; margin:0 0 20px 0;}

.userCommentContainer .image{ float:left; width:103px; padding:13px 0 0 14px;}
.userCommentContainer .text{ float:right;width:760px; padding:13px 24px 0 0px;}
.userCommentContainer .text h3{color:#000000;font-family: 'roboto_condensedregular'; font-size:21px; padding:0 0 5px 0; line-height:21px;}
.userCommentContainer .text p{ font:normal 12px Arial, Helvetica, sans-serif; color:#333; line-height:20px;}

.rightCommendContentBar .securityComment{ display:none;}
.categoryAll{ padding:5px 10px;}
.categoryAll select{ width:280px; height:30px; border:1px solid #CCC; padding:5px; margin:0px 0 0 0; font:normal 14px Arial, Helvetica, sans-serif; color:#666;}
.categoryAll select option{ padding:5px;}



.blogCaurosal{ display:block; float:left; width:100%; margin:0 0 0 0px;height:186px; overflow:hidden;}
.blogCaurosal .list_carousel.responsive{ margin:0 auto;}
.blogCaurosal .list_carousel li a{ border:0px !important;}
.blogCaurosal .list_carousel li img{ border:0px; height:auto; max-width:100%; width:auto !important; max-height:156px;}
.blogCaurosal .list_carousel.responsive{ width:100%;}
.blogCaurosal .prev{ left:0px; background:url(../../images/button-previous.png); width:18px; height:18px;}
.blogCaurosal .next{ right:27px; background:url(../../images/button-next.png); width:18px; height:18px;}
.blogCaurosal  .prev, .blogCaurosal .next{ top:56%;}
.formPageWidth{ width:auto !important;} 
.ErrorRed{ border:1px solid #ff0000 !important;}
.blogCaurosal .caroufredsel_wrapper{ width:100% !important; overflow:visible !important; height:156px !important;} 
.blogCaurosal .list_carousel li{   margin-right: 24px !important;}

.blogCaurosal .list_carousel .caroufredsel_wrapper #foo4 .list_carousel li { height:156px !important;} 


@media all and (max-width:1094px){
	.blogContent{
		float:left !important;
	}
}

@media all and (max-width:999px){/* Actul Width 768*/
.blogDetailImg img{ width:100%;}
.blogCaurosal .list_carousel li img{ border:0px;}

.rightCommendContentBar .securityComment{ display:block;}
.blogListing{ height:auto;}
.blogImg{ display:block; clear:both; margin:0px; background:none; height:145px;width:auto; height:auto;}
.blogContent{ padding:0px; height:auto; width:100%; padding:10px 0;}
.blogImg img{ height: auto;width: auto; position:inherit; max-width:inherit; max-height:inherit;}
.blogContent h1{ font-size:19px; padding:5px 10px;}
.blogContent p{ 
	line-height: 18px;
    padding: 0 10px 5px;
    position: relative;
    z-index: 999999;}

.BlogEntryDetails{ width:100%;}

.InnerBlogContent .contentContainer{ float:none; width:100%; margin:0px; padding:20px 0 0 0;}
.blogCaurosal{ margin:0px; width:100%; float:none;}

.blogDetailImg{ margin:0px; float:none; max-width:inherit; clear:both;}
.CommendContentBar{ height:auto; float:none}
.responsivesecurity{ display:none;}
.rightCommendContentBar{ float:none; padding:10px 0 0 10px; clear:both;}
.rightCommendContentBar textarea{ margin: 0 0 15px 0;}
.rightCommendContentBar button{ margin-bottom:20px; float:left;}
.securityComment .input{height: 27px;	}
.UserCommentBar{ width:100%; float:none; margin:0px; padding:0px;}

.userCommentContainer{ height:auto; width:100%;}
.userCommentContainer .text{ width:78%; padding:0 0 10px 0; width:96%; float:none; clear:both; margin:0 auto;}

/*17-10-13*/
.blogCaurosal .list_carousel.responsive{ overflow:hidden; width:100%;}
.blogCaurosal .prev{ }
.blogCaurosal .next{}
.blogCaurosal .list_carousel li{ height:auto !important; margin:0px 10px !important; }

.blogCaurosal .next{ right:0px;}

.blogDate .text span{float:left;}
.blogDate .largetext{ float:left; padding: 0 3px;}


.blogCaurosal{height:131px;}
.blogCaurosal .list_carousel li img{max-height:131px;}
.blogCaurosal .caroufredsel_wrapper{height:131px !important;}
.blogCaurosal  .prev, .blogCaurosal .next{ top:22%;}
}


@media all and (max-width:767px){/* Actul Width 685*/
.Jquerycarousel{}
.blogCaurosal{height:165px;}
.blogCaurosal .list_carousel li img{max-height:165px;}
.blogCaurosal .caroufredsel_wrapper{height:165px !important;}

}
@media all and (max-width:684px){/* Actul Width 600*/

.blogCaurosal  .prev, .blogCaurosal .next{ top:15%;}
.LeftCommendContentBar , .rightCommendContentBar{ width:290px;}
.LeftCommendContentBar .input{ width:258px;}
.rightCommendContentBar textarea{ width:258px;}
.securityComment .securityBtn{ clear:both; margin:0px;}
.securityComment .input{ margin:0 0 10px 0;}

.blogCaurosal{height:130px;}
.blogCaurosal .list_carousel li img{max-height:130px;}
.blogCaurosal .caroufredsel_wrapper{height:130px !important;}


}
@media all and (max-width:599px){/* Actul Width 568*/
.CommendHeadingBar h3 { margin-left:10px;}
.LeftCommendContentBar , .rightCommendContentBar{ padding-left:10px;}
.innerBlogImageBar{ width:96%; margin:0 auto;}
.InnerBlogContent .contentContainer{ width:96%; margin:0 auto; padding:22px 0 0 0 !important; float:none;}
.categoryAll select{ margin-left:0px;}
.securityComment .securityBtn{ clear:none; margin:0 5px;}
.LeftCommendContentBar, .rightCommendContentBar {width: 500px;}
.LeftCommendContentBar .input , .rightCommendContentBar textarea{width: 458px;}

.blogCaurosal{height:153px;}
.blogCaurosal .list_carousel li img{max-height:153px;}
.blogCaurosal .caroufredsel_wrapper{height:153px !important;}

}
@media all and (max-width:567px){/* Actul Width 480*/
.UserCommentBar{ max-width:none;}
.userCommentContainer .text {clear: both;float: none;padding: 0;width: 100%;}
.userCommentContainer .text h3{padding: 0 14px 5px;}
.userCommentContainer .text p{ padding: 0 14px 10px 15px;}
.blogCaurosal .list_carousel.responsive { width: 439px;}
.LeftCommendContentBar, .rightCommendContentBar {
  
    max-width: 390px;width:100%;
}
.LeftCommendContentBar .input, .rightCommendContentBar textarea {
    max-width: 368px;width:98%;
}

.blogCaurosal{height:126px;}
.blogCaurosal .list_carousel li img{max-height:126px;}
.blogCaurosal .caroufredsel_wrapper{height:126px !important;}


}

@media all and (max-width:479px){/* Actul Width 380*/
.LeftCommendContentBar .input , .rightCommendContentBar textarea{ width:280px; display:block;}
.LeftCommendContentBar, .rightCommendContentBar{ width:96%;}
.securityComment .input{ width:150px;}
.rightCommendContentBar button{ float:left; margin-top:15px;}
.blogCaurosal .list_carousel.responsive {width: 100%;}

.blogCaurosal{height:145px;}
.blogCaurosal .list_carousel li img{max-height:145px;}
.blogCaurosal .caroufredsel_wrapper{height:145px !important;}

}
@media all and (max-width:379px){/* Actul Width 320*/
.CommendHeadingBar h3{ font-size:12px;}

.LeftCommendContentBar, .rightCommendContentBar {
    width: 94%;
}
.securityComment .input {
    width: 110px;
}
.LeftCommendContentBar .input, .rightCommendContentBar textarea {width:220px;}
.categoryAll select{ width: 255px;}


.blogCaurosal{height:115px;}
.blogCaurosal .list_carousel li img{max-height:115px;}
.blogCaurosal .caroufredsel_wrapper{height:115px !important;}

}  